@import url('../global/base.css');

.categories-list p {
    margin-bottom: 0 !important;
}

.ss-list-item {
    cursor: pointer;
    background-color: var(--bs-white);
}

.ss-list-item:hover {
    background-color: var(--bs-light);
}

.product__images {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .product__main-image {
    /* max-width: 500px; */
    /* max-height: 600px; */
    object-fit: cover;
    cursor: pointer;
    /* border: 1px solid var(--bs-gray-300); */
  }
  
  .product__slider-wrap {
    max-width: 100%;
    min-height: 100px;
    display: flex;
    align-items: center;
  }
  
  .product__slider {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
  }
  
  .product__image {
    max-width: 180px;
    max-height: 100px;
    object-fit: cover;
    cursor: pointer;
    opacity: 0.5;
    margin: 0.25rem;
    border: 1px solid var(--bs-gray-300);
  }
  
  .product__image:first-child {
    margin-left: 0;
  }
  
  .product__image:last-child {
    margin-right: 0;
  }
  
  .product__image:hover {
    opacity: 1;
  }
  
  .product__image--active {
    opacity: 1;
  }
  
  .product__slider::-webkit-scrollbar {
    height: 10px;
  }
  
  .product__slider::-webkit-scrollbar-thumb {
    background-color: var(--bs-gray-300);
    border-radius: 5px;
    min-height: 3px !important;
  }

  .price-row p {
    font-size: 1.2rem;
  }

@media screen and (max-width: 991px) {
    
}


@media screen and (max-width: 767px) {
    .selection-title {
        margin-top: 1.8rem !important;
        margin-bottom: 0 !important;
    }

    .categories-col {
        border-width: 0px !important;
    }

    .supporting-products {
        background-color: var(--bs-white) !important;
        padding: 2rem 0 !important;
    }
}

